namespace jp.go.nilim.Longitudinal_profile_H26
{
    partial class McLspViewDotNetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McLspViewDotNetForm));
            this.labelAxisKPP = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.btnOverwriteDrawStatus = new System.Windows.Forms.Button();
            this.btnOutDrawData = new System.Windows.Forms.Button();
            this.btnSaveDrawStatus = new System.Windows.Forms.Button();
            this.btnRestoreDraw = new System.Windows.Forms.Button();
            this.SaveImage_button = new System.Windows.Forms.Button();
            this.Preview_button = new System.Windows.Forms.Button();
            this.print_button = new System.Windows.Forms.Button();
            this.btnResetDraw = new System.Windows.Forms.Button();
            this.btnSetGraph = new System.Windows.Forms.Button();
            this.btnRedraw = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.clbLsp2 = new System.Windows.Forms.CheckedListBox();
            this.btnDelFile2 = new System.Windows.Forms.Button();
            this.btnDelFile = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btnFileNameLsp = new System.Windows.Forms.Button();
            this.txtFileNameLsp = new System.Windows.Forms.TextBox();
            this.clbLsp1 = new System.Windows.Forms.CheckedListBox();
            this.btnFileNameCalcResult = new System.Windows.Forms.Button();
            this.cmbTargetData = new System.Windows.Forms.ComboBox();
            this.txtFileNameCalcResult = new System.Windows.Forms.TextBox();
            this.picKP = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.chkPrintFileName = new System.Windows.Forms.CheckBox();
            this.chkPrintLegend = new System.Windows.Forms.CheckBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.labelAxisKPS = new System.Windows.Forms.Label();
            this.trackBar1 = new System.Windows.Forms.TrackBar();
            this.picForward = new System.Windows.Forms.PictureBox();
            this.picBackward = new System.Windows.Forms.PictureBox();
            this.picStop = new System.Windows.Forms.PictureBox();
            this.picPause = new System.Windows.Forms.PictureBox();
            this.lblTime = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.lblSpeed = new System.Windows.Forms.Label();
            this.txtSpeed = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.legendList1 = new jp.go.nilim.Longitudinal_profile_H26.LegendList();
            this.groupBox4.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picKP)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picForward)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picBackward)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picStop)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picPause)).BeginInit();
            this.SuspendLayout();
            // 
            // labelAxisKPP
            // 
            resources.ApplyResources(this.labelAxisKPP, "labelAxisKPP");
            this.labelAxisKPP.ForeColor = System.Drawing.Color.Black;
            this.labelAxisKPP.Name = "labelAxisKPP";
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.btnOverwriteDrawStatus);
            this.groupBox4.Controls.Add(this.btnOutDrawData);
            this.groupBox4.Controls.Add(this.btnSaveDrawStatus);
            this.groupBox4.Controls.Add(this.btnRestoreDraw);
            this.groupBox4.Controls.Add(this.SaveImage_button);
            this.groupBox4.Controls.Add(this.Preview_button);
            this.groupBox4.Controls.Add(this.print_button);
            this.groupBox4.Controls.Add(this.btnResetDraw);
            this.groupBox4.Controls.Add(this.btnSetGraph);
            this.groupBox4.Controls.Add(this.btnRedraw);
            this.groupBox4.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // btnOverwriteDrawStatus
            // 
            resources.ApplyResources(this.btnOverwriteDrawStatus, "btnOverwriteDrawStatus");
            this.btnOverwriteDrawStatus.Name = "btnOverwriteDrawStatus";
            this.btnOverwriteDrawStatus.UseVisualStyleBackColor = true;
            this.btnOverwriteDrawStatus.Click += new System.EventHandler(this.btnOverwriteDrawStatus_Click_1);
            // 
            // btnOutDrawData
            // 
            resources.ApplyResources(this.btnOutDrawData, "btnOutDrawData");
            this.btnOutDrawData.Name = "btnOutDrawData";
            this.btnOutDrawData.UseVisualStyleBackColor = true;
            this.btnOutDrawData.Click += new System.EventHandler(this.btnOutDrawData_Click);
            // 
            // btnSaveDrawStatus
            // 
            resources.ApplyResources(this.btnSaveDrawStatus, "btnSaveDrawStatus");
            this.btnSaveDrawStatus.Name = "btnSaveDrawStatus";
            this.btnSaveDrawStatus.UseVisualStyleBackColor = true;
            this.btnSaveDrawStatus.Click += new System.EventHandler(this.btnSaveDrawStatus_Click);
            // 
            // btnRestoreDraw
            // 
            resources.ApplyResources(this.btnRestoreDraw, "btnRestoreDraw");
            this.btnRestoreDraw.Name = "btnRestoreDraw";
            this.btnRestoreDraw.UseVisualStyleBackColor = true;
            this.btnRestoreDraw.Click += new System.EventHandler(this.btnRestoreDraw_Click);
            // 
            // SaveImage_button
            // 
            resources.ApplyResources(this.SaveImage_button, "SaveImage_button");
            this.SaveImage_button.Name = "SaveImage_button";
            this.SaveImage_button.UseVisualStyleBackColor = true;
            this.SaveImage_button.Click += new System.EventHandler(this.SaveImage_button_Click);
            // 
            // Preview_button
            // 
            resources.ApplyResources(this.Preview_button, "Preview_button");
            this.Preview_button.Name = "Preview_button";
            this.Preview_button.UseVisualStyleBackColor = true;
            this.Preview_button.Click += new System.EventHandler(this.Preview_button_Click);
            // 
            // print_button
            // 
            resources.ApplyResources(this.print_button, "print_button");
            this.print_button.Name = "print_button";
            this.print_button.UseVisualStyleBackColor = true;
            this.print_button.Click += new System.EventHandler(this.print_button_Click);
            // 
            // btnResetDraw
            // 
            resources.ApplyResources(this.btnResetDraw, "btnResetDraw");
            this.btnResetDraw.Name = "btnResetDraw";
            this.btnResetDraw.UseVisualStyleBackColor = true;
            this.btnResetDraw.Click += new System.EventHandler(this.btnResetDraw_Click);
            // 
            // btnSetGraph
            // 
            resources.ApplyResources(this.btnSetGraph, "btnSetGraph");
            this.btnSetGraph.Name = "btnSetGraph";
            this.btnSetGraph.UseVisualStyleBackColor = true;
            this.btnSetGraph.Click += new System.EventHandler(this.btnSetGraph_Click);
            // 
            // btnRedraw
            // 
            resources.ApplyResources(this.btnRedraw, "btnRedraw");
            this.btnRedraw.Name = "btnRedraw";
            this.btnRedraw.UseVisualStyleBackColor = true;
            this.btnRedraw.Click += new System.EventHandler(this.btnRedraw_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.clbLsp2);
            this.groupBox1.Controls.Add(this.btnDelFile2);
            this.groupBox1.Controls.Add(this.btnDelFile);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.btnFileNameLsp);
            this.groupBox1.Controls.Add(this.txtFileNameLsp);
            this.groupBox1.Controls.Add(this.clbLsp1);
            this.groupBox1.Controls.Add(this.btnFileNameCalcResult);
            this.groupBox1.Controls.Add(this.cmbTargetData);
            this.groupBox1.Controls.Add(this.txtFileNameCalcResult);
            this.groupBox1.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // clbLsp2
            // 
            resources.ApplyResources(this.clbLsp2, "clbLsp2");
            this.clbLsp2.CheckOnClick = true;
            this.clbLsp2.FormattingEnabled = true;
            this.clbLsp2.Name = "clbLsp2";
            this.clbLsp2.SelectedIndexChanged += new System.EventHandler(this.clbLsp2_SelectedIndexChanged);
            // 
            // btnDelFile2
            // 
            resources.ApplyResources(this.btnDelFile2, "btnDelFile2");
            this.btnDelFile2.Name = "btnDelFile2";
            this.btnDelFile2.UseVisualStyleBackColor = true;
            // 
            // btnDelFile
            // 
            resources.ApplyResources(this.btnDelFile, "btnDelFile");
            this.btnDelFile.Name = "btnDelFile";
            this.btnDelFile.UseVisualStyleBackColor = true;
            this.btnDelFile.Click += new System.EventHandler(this.btnDelFile_Click);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.ForeColor = System.Drawing.Color.MediumBlue;
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.ForeColor = System.Drawing.Color.MediumBlue;
            this.label1.Name = "label1";
            // 
            // btnFileNameLsp
            // 
            resources.ApplyResources(this.btnFileNameLsp, "btnFileNameLsp");
            this.btnFileNameLsp.ForeColor = System.Drawing.Color.Black;
            this.btnFileNameLsp.Name = "btnFileNameLsp";
            this.btnFileNameLsp.UseVisualStyleBackColor = true;
            this.btnFileNameLsp.Click += new System.EventHandler(this.btnFileNameLsp_Click);
            // 
            // txtFileNameLsp
            // 
            resources.ApplyResources(this.txtFileNameLsp, "txtFileNameLsp");
            this.txtFileNameLsp.Name = "txtFileNameLsp";
            this.txtFileNameLsp.ReadOnly = true;
            // 
            // clbLsp1
            // 
            resources.ApplyResources(this.clbLsp1, "clbLsp1");
            this.clbLsp1.CheckOnClick = true;
            this.clbLsp1.FormattingEnabled = true;
            this.clbLsp1.Name = "clbLsp1";
            this.clbLsp1.SelectedIndexChanged += new System.EventHandler(this.clbLsp1_SelectedIndexChanged);
            // 
            // btnFileNameCalcResult
            // 
            resources.ApplyResources(this.btnFileNameCalcResult, "btnFileNameCalcResult");
            this.btnFileNameCalcResult.ForeColor = System.Drawing.Color.Black;
            this.btnFileNameCalcResult.Name = "btnFileNameCalcResult";
            this.btnFileNameCalcResult.UseVisualStyleBackColor = true;
            this.btnFileNameCalcResult.Click += new System.EventHandler(this.btnFileNameCalcResult_Click);
            // 
            // cmbTargetData
            // 
            resources.ApplyResources(this.cmbTargetData, "cmbTargetData");
            this.cmbTargetData.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTargetData.FormattingEnabled = true;
            this.cmbTargetData.Items.AddRange(new object[] {
            resources.GetString("cmbTargetData.Items"),
            resources.GetString("cmbTargetData.Items1")});
            this.cmbTargetData.Name = "cmbTargetData";
            this.cmbTargetData.SelectedIndexChanged += new System.EventHandler(this.cmbTargetData_SelectedIndexChanged);
            // 
            // txtFileNameCalcResult
            // 
            resources.ApplyResources(this.txtFileNameCalcResult, "txtFileNameCalcResult");
            this.txtFileNameCalcResult.Name = "txtFileNameCalcResult";
            this.txtFileNameCalcResult.ReadOnly = true;
            // 
            // picKP
            // 
            resources.ApplyResources(this.picKP, "picKP");
            this.picKP.Name = "picKP";
            this.picKP.TabStop = false;
            this.picKP.MouseClick += new System.Windows.Forms.MouseEventHandler(this.picKP_MouseClick);
            this.picKP.MouseMove += new System.Windows.Forms.MouseEventHandler(this.picKP_MouseMove);
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.chkPrintFileName);
            this.groupBox3.Controls.Add(this.chkPrintLegend);
            this.groupBox3.Controls.Add(this.legendList1);
            this.groupBox3.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // chkPrintFileName
            // 
            resources.ApplyResources(this.chkPrintFileName, "chkPrintFileName");
            this.chkPrintFileName.Name = "chkPrintFileName";
            this.chkPrintFileName.UseVisualStyleBackColor = true;
            // 
            // chkPrintLegend
            // 
            resources.ApplyResources(this.chkPrintLegend, "chkPrintLegend");
            this.chkPrintLegend.Checked = true;
            this.chkPrintLegend.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkPrintLegend.Name = "chkPrintLegend";
            this.chkPrintLegend.UseVisualStyleBackColor = true;
            this.chkPrintLegend.CheckedChanged += new System.EventHandler(this.chkPrintLegend_CheckedChanged);
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Controls.Add(this.labelAxisKPS);
            this.panel1.Controls.Add(this.labelAxisKPP);
            this.panel1.Controls.Add(this.picKP);
            this.panel1.Name = "panel1";
            // 
            // labelAxisKPS
            // 
            resources.ApplyResources(this.labelAxisKPS, "labelAxisKPS");
            this.labelAxisKPS.ForeColor = System.Drawing.Color.Black;
            this.labelAxisKPS.Name = "labelAxisKPS";
            // 
            // trackBar1
            // 
            resources.ApplyResources(this.trackBar1, "trackBar1");
            this.trackBar1.Name = "trackBar1";
            this.trackBar1.Scroll += new System.EventHandler(this.trackBar1_Scroll);
            // 
            // picForward
            // 
            resources.ApplyResources(this.picForward, "picForward");
            this.picForward.BackColor = System.Drawing.Color.Transparent;
            this.picForward.Name = "picForward";
            this.picForward.TabStop = false;
            this.picForward.Click += new System.EventHandler(this.picForward_Click);
            // 
            // picBackward
            // 
            resources.ApplyResources(this.picBackward, "picBackward");
            this.picBackward.BackColor = System.Drawing.Color.Transparent;
            this.picBackward.Name = "picBackward";
            this.picBackward.TabStop = false;
            this.picBackward.Click += new System.EventHandler(this.picBackward_Click);
            // 
            // picStop
            // 
            resources.ApplyResources(this.picStop, "picStop");
            this.picStop.BackColor = System.Drawing.Color.Transparent;
            this.picStop.Name = "picStop";
            this.picStop.TabStop = false;
            this.picStop.Click += new System.EventHandler(this.picStop_Click);
            // 
            // picPause
            // 
            resources.ApplyResources(this.picPause, "picPause");
            this.picPause.BackColor = System.Drawing.Color.Transparent;
            this.picPause.Name = "picPause";
            this.picPause.TabStop = false;
            this.picPause.Click += new System.EventHandler(this.picPause_Click);
            // 
            // lblTime
            // 
            resources.ApplyResources(this.lblTime, "lblTime");
            this.lblTime.ForeColor = System.Drawing.Color.MediumBlue;
            this.lblTime.Name = "lblTime";
            // 
            // timer1
            // 
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // lblSpeed
            // 
            resources.ApplyResources(this.lblSpeed, "lblSpeed");
            this.lblSpeed.ForeColor = System.Drawing.Color.MediumBlue;
            this.lblSpeed.Name = "lblSpeed";
            // 
            // txtSpeed
            // 
            resources.ApplyResources(this.txtSpeed, "txtSpeed");
            this.txtSpeed.Name = "txtSpeed";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.ForeColor = System.Drawing.Color.MediumBlue;
            this.label4.Name = "label4";
            // 
            // legendList1
            // 
            resources.ApplyResources(this.legendList1, "legendList1");
            this.legendList1.ForeColor = System.Drawing.Color.Black;
            this.legendList1.Name = "legendList1";
            // 
            // McLspViewDotNetForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtSpeed);
            this.Controls.Add(this.lblSpeed);
            this.Controls.Add(this.lblTime);
            this.Controls.Add(this.picPause);
            this.Controls.Add(this.picStop);
            this.Controls.Add(this.picBackward);
            this.Controls.Add(this.picForward);
            this.Controls.Add(this.trackBar1);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.HelpButton = true;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McLspViewDotNetForm";
            this.ShowIcon = false;
            this.HelpButtonClicked += new System.ComponentModel.CancelEventHandler(this.McLspViewDotNetForm_HelpButtonClicked);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.McLspViewDotNetForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.McLspViewDotNetForm_FormClosed);
            this.Load += new System.EventHandler(this.McLspViewDotNetForm_Load);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picKP)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picForward)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picBackward)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picStop)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picPause)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.PictureBox picKP;
        private System.Windows.Forms.Button btnFileNameCalcResult;
        private System.Windows.Forms.TextBox txtFileNameCalcResult;
        private System.Windows.Forms.ComboBox cmbTargetData;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button btnRedraw;
        private System.Windows.Forms.Button btnSetGraph;
        private System.Windows.Forms.Label labelAxisKPP;
        private System.Windows.Forms.Button btnResetDraw;
        private System.Windows.Forms.Button Preview_button;
        private System.Windows.Forms.Button print_button;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button SaveImage_button;
        private System.Windows.Forms.CheckBox chkPrintLegend;
        private System.Windows.Forms.CheckBox chkPrintFileName;
        private System.Windows.Forms.Button btnOutDrawData;
        private System.Windows.Forms.Button btnSaveDrawStatus;
        private System.Windows.Forms.Button btnRestoreDraw;
        private System.Windows.Forms.Button btnFileNameLsp;
        private System.Windows.Forms.TextBox txtFileNameLsp;
        private System.Windows.Forms.CheckedListBox clbLsp1;
        private System.Windows.Forms.TrackBar trackBar1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox picForward;
        private System.Windows.Forms.PictureBox picBackward;
        private System.Windows.Forms.PictureBox picStop;
        private System.Windows.Forms.PictureBox picPause;
        private System.Windows.Forms.Label lblTime;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button btnDelFile;
        public LegendList legendList1;
        private System.Windows.Forms.Label lblSpeed;
        private System.Windows.Forms.TextBox txtSpeed;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnDelFile2;
        private System.Windows.Forms.CheckedListBox clbLsp2;
        private System.Windows.Forms.Button btnOverwriteDrawStatus;
        private System.Windows.Forms.Label labelAxisKPS;
    }
}